launchy Gem Info

Gitlab-V10.0.0
Namelaunchy
Group
Debian Nameruby-launchy-shim
Debian Version
Parent(s) google-api-client

Requirement[u'~> 2.4']